Kerbal Space Program - Bug #722

Segfault after trying to continue game or start a new one.

05/28/2013 04:41 PM - Naddiseo

Status: Closed Start date: 05/28/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.20 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

I'm assuming this bug may be a duplicate of #684, but since I'm using Ubuntu 13.04 and the other issue was closed I'll open a new

one.

KSP was working in 0.19, but started Segfaulting with the latest update when | try to continue a profile or start a new one.

Let me know if there's any other information | can provide.

History

#1 - 08/16/2013 10:41 AM - Ted
- Category set to Gameplay

Is this issue still present in 0.21.17

#2 - 08/16/2013 02:40 PM - birdspider

no, its not happening anymore - as far as | am concerned KSP runs fine on archlinux_x64 (minus radeon graphics but kernel 3.11 will change that)

#3 - 08/16/2013 02:56 PM - Ted
- Status changed from New to Resolved

- % Done changed from 0 to 100

Excellent, thanks!

#4 - 08/16/2013 02:56 PM - Ted

- Status changed from Resolved to Closed

Files

ksp.backtrace.txt 1.45 KB 05/28/2013 Naddiseo

Player.log 222 KB 05/28/2013 Naddiseo
